<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      layout:decorate="~{/layoute/layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div layout:fragment="content">
    <h1 class="h3 mb-3">Blank Page</h1>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-title mb-0">Empty card</h5>
                </div>
                <div class="card-body">
                    <form th:action="@{/iuran/save}"
                          th:object="${perbulan}" method="POST">
                        <div class="mb-3">
                            <input type="hidden" th:field="*{id}"/>
                            <label for="exampleInputPassword1" class="form-label">Tanggal Iuran</label>
                            <input type="date" class="form-control" id="exampleInputPassword1"
                                   th:field="*{tanggalIuran}"
                                   th:value="*{tanggalIuran}">
                        </div>
                        <div class="mb-3">
                            <th:block th:each="js : ${list}">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" th:value="${js.id}" th:id="${js.id}"
                                           th:field="*{jenisIurans}">
                                    <label class="form-check-label" th:for="${js.id}">
                                        <span th:text="${js.namaIuran}"/> -- <span th:text="${js.nominal}"/>
                                    </label>
                                </div>
                            </th:block>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>


</body>
</html>